Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:03:59 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nooreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nooreen Bot:  Hi Nooreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237630525 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560996329 Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  English please Customer:  I have not received my order yet and status says delivered Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  Could you please share your order number so that I can assist you further? Customer:  I just did please refer to chat history Customer:  IMAGE Customer:  ?? Customer:  U there? Customer:  Hello Customer:  M waiting Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  your order is out for delivery Customer:  Today? Agent:  our courier partner will contact you on 96566457522 Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nooreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237630525 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:57 PM, 28th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             04:58 PM, 28th Feb                     nooreen                    Still order didn’t rec, today you said I was supposed to rec           04:58 PM, 28th Feb                     nooreen                    8237630525           04:58 PM, 28th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           04:58 PM, 28th Feb                     nooreen                    Ok           04:59 PM, 28th Feb                     nooreen                    2 days delay already           04:59 PM, 28th Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           05:00 PM, 28th Feb                     nooreen                    Please do let me know           05:00 PM, 28th Feb                   Ezzaldeen                   We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           05:01 PM, 28th Feb                   Ezzaldeen                   Is there anything else I can help you with?           05:01 PM, 28th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166552